Bug 138073 - printing uses bold font in place of regular for indic languages
printing uses bold font in place of regular for indic languages
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libgnomeprint22 (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: i18n
Depends On:
Blocks: Indic 137790 157914
  Show dependency treegraph
 
Reported: 2004-11-04 08:58 EST by Jatin Nansi
Modified: 2013-03-13 00:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 04:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
printed output (53.49 KB, image/png)
2004-11-04 09:00 EST, Jatin Nansi
no flags Details
evolution message (74.03 KB, image/png)
2004-11-04 09:01 EST, Jatin Nansi
no flags Details

  None (edit)
Description Jatin Nansi 2004-11-04 08:58:31 EST
Description of problem:
When printing a mail with indic text from evolution, the indic text is
printed with the bold font, regardless of the onscreen formatting. 

Version-Release number of selected component (if applicable):
libgnomeprint22-2.8.0-2

How reproducible:
Every time

Steps to Reproduce:
1. Compose a mail in evolution with indic
2. print mail to ps file
3.
  
Actual results:
all indic text is printed in bold face

Expected results:
printing should use regular face

Additional info:
- This was tested with gujarati and hindi text. 
- The bold lohit font is not yet included in CVS - its available from:
  http://bob.brisbane.redhat.com/~jnansi/pkgs/
- I have also tested by formatting part of the text as bold, italics, 
  etc. In all cases, the printed output allways uses the bold face.
Comment 1 Jatin Nansi 2004-11-04 09:00:11 EST
Created attachment 106161 [details]
printed output
Comment 2 Jatin Nansi 2004-11-04 09:01:08 EST
Created attachment 106162 [details]
evolution message
Comment 6 Caolan McNamara 2005-06-16 11:01:28 EDT
see bug 138189
Comment 8 Akira TAGOH 2006-09-12 04:40:30 EDT
We are not going to include any bold fonts for Indic. so this will not be fixed
in this product anyway.

Note You need to log in before you can comment on or make changes to this bug.